#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=stillwater1.13_depth_histogram.ps
projection=-JX12/10
region=-R0/17/0/22
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths stillwater1.13' -K <<END>> $psfile
     4.200
     3.600
     7.500
     5.600
     5.900
     3.400
     4.200
     8.500
     3.500
     5.600
     8.000
     6.000
     6.400
     6.000
     7.000
     5.000
     3.200
     3.500
     4.400
     7.200
     5.500
     6.200
     8.000
     9.000
     9.000
     4.100
     2.700
     4.800
     2.700
     5.000
     3.000
     4.000
     5.000
    12.000
     7.400
     5.900
     6.300
     6.200
     5.900
     7.900
     4.400
     4.600
     6.800
     6.000
     5.000
     4.400
     5.000
     6.000
     6.000
     5.000
     5.600
     4.800
     8.100
     6.600
     9.200
     5.200
     8.400
     6.700
     7.100
     6.200
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    20.680     1.000 Median of constrained depths =  5.9
END
